# $texticons.get

Retreives texticon data

Usage

    $texticons.get()
    $texticons.get(<iconName>)
    $texticons.get(<iconName>)

Description
if <iconName:string> is setted returns integer icon id or string filename, associated with <iconName:string> if <iconName:string> isn't set returns hash where keys are the icon names, and values are the icon id's or filenames
Syntax Specification

    <hash> $texticons.get()
    <string>  $texticons.get(<iconName:string>)
    <integer> $texticons.get(<iconName:string>)

See also
$texticons.get

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013